Cordova Android API Verwendung

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Cordova Android API Verwendung

    Hi,

    ich habe mal eine Frage bezüglich Umgang mit der Android-API-Version.
    Wenn ich Cordova mit dem android-5.1.1 verwende, wird in den Sources zum Bauen des Projektes für Android die API von android-23 verwendet. Dies macht es aber unmöglich android-5.1.1 für Systeme mit API <23 zu bauen.
    Auf der Seite von Google zur Androidverbreitung sieht man aber das z.B. Android 4.1.x-4.4 noch API-16 bis -19 noch 20% Verbreitung findet. Die API-23 (Android 6.0) aber nur ca. 5%.
    Um eine möglichst große Verbreitung zu bekommen dachte ich mir das man am besten die API-14 verwenden sollte.

    Oder sehe ich das ganze falsch, das man mit API-23 bauen kann und dies dann auch auf Geräten <23 z.B. Jelly Bean läuft? ?(
    Wie ist eure Meinung hier oder wie verwendet ihr Cordova?

    Grüße,
    Kita

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Kita ()